## gauche-kyotocabinet 0.8

=== debian/changelog ===
gauche-kyotocabinet (0.8-3~trixie1) trixie; urgency=medium

  * trixie backport

 -- Jens Thiele <karme@karme.de>  Wed, 15 Oct 2025 10:13:17 +0200

gauche-kyotocabinet (0.8-3) unstable; urgency=medium

  * rebuild without source changes

 -- Jens Thiele <karme@karme.de>  Thu, 28 Mar 2024 16:05:26 +0100

gauche-kyotocabinet (0.8-2) unstable; urgency=medium

  * rebuild without source changes

 -- Jens Thiele <karme@karme.de>  Thu, 30 Nov 2020 11:11:00 +0100

gauche-kyotocabinet (0.8-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Thu, 07 Jan 2016 16:25:01 +0100

gauche-kyotocabinet (0.7-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Thu, 07 Jan 2016 15:13:48 +0100

gauche-kyotocabinet (0.6-1) unstable; urgency=medium

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Thu, 07 Jan 2016 15:06:29 +0100

gauche-kyotocabinet (0.5-5) unstable; urgency=medium

  * build depend on gauche-dev, autotools-dev, autoconf

 -- Jens Thiele <karme@karme.de>  Thu, 07 Jan 2016 11:50:50 +0100

gauche-kyotocabinet (0.5-4) unstable; urgency=medium

  * build depend on pkg-config

 -- Jens Thiele <karme@karme.de>  Thu, 07 Jan 2016 11:47:49 +0100

gauche-kyotocabinet (0.5-3) unstable; urgency=medium

  * build depend on gauche-gdbm

 -- Jens Thiele <karme@karme.de>  Thu, 07 Jan 2016 11:40:48 +0100

gauche-kyotocabinet (0.5-2) unstable; urgency=medium

  * build depend on gauche

 -- Jens Thiele <karme@karme.de>  Thu, 07 Jan 2016 11:35:52 +0100

gauche-kyotocabinet (0.5-1) unstable; urgency=low

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 10 Nov 2015 09:55:00 +0100

gauche-kyotocabinet (0.4-1) unstable; urgency=low

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 10 Nov 2015 01:24:58 +0100

gauche-kyotocabinet (0.3-1) unstable; urgency=low

  * New upstream release

 -- Jens Thiele <karme@karme.de>  Tue, 10 Nov 2015 01:07:40 +0100

gauche-kyotocabinet (0.1-1) unstable; urgency=low

  * Initial release

 -- Jens Thiele <karme@karme.de>  Tue, 10 Nov 2015 00:44:52 +0100
