=== debian/control ===
Source: gauche-kyotocabinet
Section: unknown
Priority: extra
Maintainer: Jens Thiele <karme@karme.de>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libkyotocabinet-dev, gauche-dev, gauche-gdbm, pkg-config, autotools-dev, autoconf
Standards-Version: 3.9.3
Homepage: http://karme.de/gauche-kyotocabinet/
#Vcs-Git: git://git.debian.org/collab-maint/gauche-kyotocabinet.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/gauche-kyotocabinet.git;a=summary

Package: gauche-kyotocabinet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: kyotocabinet bindings for gauche scheme.
 kyotocabinet bindings for gauche scheme.
